#employee-display{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 25px;
    
}

h1{
    font-weight: bold;
    font-size: 50px;
    margin: 20px
}

#past-ticket, #add-reimbursement, #pending-ticket{
    align-items: center;
    width: 280px;
    padding: 5px;
    margin: 10px;
    border-radius: 6px;
    background-color: rgb(149, 238, 173);

}

#past-ticket:hover{
    background-color: rgb(11, 204, 114);
    transition: 400ms;
}

#add-reimbursement:hover{
    background-color: rgb(11, 204, 114);
    transition: 400ms;
}

#pending-ticket:hover{
    background-color: rgb(11, 204, 114);
    transition: 400ms;
}


#ticket-card {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

#reimbursementId, #reimbursementAmount, #reimbursementSubmitted, #reimbursementResolved, #reimbursementDescription,
#reimbursementReceipt, #reimbursementAuthor, #reimbursementResolver, #reimbursementStatusID_FK, #reimbursementTypeID_FK {
    margin: 2px;

}

#card{
    width: 400px;
    display: flex;
    flex-direction: column;

    margin: 20px;
    background-color:rgb(178, 240, 211);
    border-radius: 5px;
    padding: 2px;
}

#create-reimbursement{
    width: 500px;
    background-color: rgb(150, 253, 164);
    border-radius: 6px;
    padding: 15px;
    margin:auto;
    margin-top: 50px;
    
}


#response-message{
    margin-top: 10px;
    color: black;
    padding: 4px;
}

#amount, #description, #type {
    margin: 10px;
    width: 300px;
    height: 20px;
}

#logout-btn {
    background-color: rgb(216, 113, 113);
    height: 35px;
    width: 60px;
}

#logout {
    margin-left: 40px;
    
}
